
/*
Theme Name: Edumall Child
Theme URI: https://edumall.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: edumall
Text Domain:  edumall-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.page-title-bar {
	display: none !important;
}

.gomycode-availability-country-selector-container select {
	width: 100% !important;
	border: none !important;
	margin-bottom: -3px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAALdJREFUOE/dUkEKwkAMTDbXNpR+QvAZCoL0DR7Ud6mv8OJB8Q/iM9pt6M1dIisKtrSl0FtzTGaGZDIIIwtH8mGKAmmacp7n0uZN26zmATNniHjw3i+qqnr+i0RRNCeiq6ruReT8mzVNNMx8RMS1MWZZFMUjAOM4nhHRTVXvZVluAMB1CYR+TcQ59+oiB3DXGylJkpOqrj4gxIu1dgsAvulNXw4onBMIIrJrI/dtMDigU0zi4OO/wDc6J0IRMRF2NgAAAABJRU5ErkJggg==") no-repeat center right 20px !important;
}

.gomycode-availability-country-selector-container select.nitro-lazy {
	background: none !important;
}

@media (max-width:767px) {
	.gomycode-availability-country-selector-container select {
		padding: 10px 50px !important;
		color: #fffaf3 !important;
		font-size: 14px !important;
		background: transparent url("https://yahyab1.sg-host.com/wp-content/uploads/2023/05/arrow-down-sign-to-navigate-2-1-e1684314352496.png") no-repeat center right 20px !important;
	}
	
	.gomycode-availability-country-selector-container select.nitro-lazy {
		background: none !important;
	}
}

@media (max-width:767px) {
	.gomycode-availability-country-selector-container select option {
		background: #1a0ab3 !important;
	}
}

@media (max-width:767px) {
	.gomycode-availability-country-selector-container::before {
		content: url("https://yahyab1.sg-host.com/wp-content/uploads/2023/05/Location.png");
		position: absolute;
		top: 20%;
		left: 20px;
	}
}

@media (max-width:767px) {
	.gomycode-availability-country-selector-container {
		border-bottom: 1px solid #4f40df;
	}
}

@media (max-width:767px) {
	.lazy-grid {
		grid-template-columns: none;
	}
}

@media (max-width:767px) {
	.edumall-grid .grid-item {
		opacity: 1;
	}
}

.timeslots-value-row .timeslots-days-title {
	display: none !important;
}

.tutor-course-topic .tutor-course-title h4 {
	display: none !important;
}

.timeslots-days-rows {
	display: flex !important;
	flex-direction: column !important;
}

.timeslots-days-rows td {
	border: none !important;
}

.hs-form-87c44371-84b0-43b6-a2e9-c457c3b98f28_a8c4805f-62b9-4a64-8965-435e47ae105d .hs-form-field label:not(.hs-error-msg) {
	font-size: 18px !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tbody .gmc_track_details_timeslots_day {
	display: none !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tbody .gmc_track_details_timeslots_due {
	display: none !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tbody .gmc_track_details_timeslots_start {
	display: none !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tbody .gmc_track_details_duration_hours {
	display: none !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tbody .gmc_track_details_duration_minutes {
	display: none !important;
}

.tutor-add-to-cart-button {
	border: none;
}

.tutor-button-primary {
	border: none;
}

.availability-check-modal-form {
	width: 100% !important;
	padding: 50px !important;
}
